/*     1695705 : 이미지      */
.img__1695705__ {max-width:100%}
.img__1695705__ * {box-sizing:border-box}
.img__1695705__ a {display:block;vertical-align:top}
.img__1695705__ img {width:1800px;vertical-align:top}

/*     1690595 : 타이틀 텍스트      */
.title__1690595__ {font-size:0}
.title__1690595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1690595__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1690595__.style_top p {padding-top:10px}
.title__1690595__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1690595__.style_right p {padding-right:14px}
.title__1690595__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1690595__.style_bottom p {padding-bottom:12px}
.title__1690595__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1690595__.style_left p {padding-left:14px}
.title__1690595__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1690595__.style_circle1 p {padding-left:18px}
.title__1690595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1690595__.style_circle2 p {padding-left:18px}
.title__1690595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1690595__ p {font-size:24px}
	.title__1690595__.style_top p:before {width:24px}
	.title__1690595__.style_right p:before {height:24px}
	.title__1690595__.style_bottom p:before {width:24px}
	.title__1690595__.style_left p:before {height:24px}
}

/*     1690855 : 타이틀 텍스트      */
.title__1690855__ {font-size:0}
.title__1690855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1690855__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1690855__.style_top p {padding-top:10px}
.title__1690855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1690855__.style_right p {padding-right:14px}
.title__1690855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1690855__.style_bottom p {padding-bottom:12px}
.title__1690855__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1690855__.style_left p {padding-left:14px}
.title__1690855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1690855__.style_circle1 p {padding-left:18px}
.title__1690855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1690855__.style_circle2 p {padding-left:18px}
.title__1690855__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1690855__ p {font-size:20px}
	.title__1690855__.style_top p:before {width:20px}
	.title__1690855__.style_right p:before {height:20px}
	.title__1690855__.style_bottom p:before {width:20px}
	.title__1690855__.style_left p:before {height:20px}
}

/*     1690865 : 타이틀 텍스트      */
.title__1690865__ {font-size:0}
.title__1690865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1690865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1690865__.style_top p {padding-top:10px}
.title__1690865__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1690865__.style_right p {padding-right:14px}
.title__1690865__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1690865__.style_bottom p {padding-bottom:12px}
.title__1690865__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1690865__.style_left p {padding-left:14px}
.title__1690865__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1690865__.style_circle1 p {padding-left:18px}
.title__1690865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1690865__.style_circle2 p {padding-left:18px}
.title__1690865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1690865__ p {font-size:20px}
	.title__1690865__.style_top p:before {width:20px}
	.title__1690865__.style_right p:before {height:20px}
	.title__1690865__.style_bottom p:before {width:20px}
	.title__1690865__.style_left p:before {height:20px}
}

/*     1690875 : 타이틀 텍스트      */
.title__1690875__ {font-size:0}
.title__1690875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1690875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1690875__.style_top p {padding-top:10px}
.title__1690875__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1690875__.style_right p {padding-right:14px}
.title__1690875__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1690875__.style_bottom p {padding-bottom:12px}
.title__1690875__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1690875__.style_left p {padding-left:14px}
.title__1690875__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1690875__.style_circle1 p {padding-left:18px}
.title__1690875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1690875__.style_circle2 p {padding-left:18px}
.title__1690875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1690875__ p {font-size:20px}
	.title__1690875__.style_top p:before {width:20px}
	.title__1690875__.style_right p:before {height:20px}
	.title__1690875__.style_bottom p:before {width:20px}
	.title__1690875__.style_left p:before {height:20px}
}

/*     1691165 : 타이틀 텍스트      */
.title__1691165__ {font-size:0}
.title__1691165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1691165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1691165__.style_top p {padding-top:10px}
.title__1691165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1691165__.style_right p {padding-right:14px}
.title__1691165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1691165__.style_bottom p {padding-bottom:12px}
.title__1691165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1691165__.style_left p {padding-left:14px}
.title__1691165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1691165__.style_circle1 p {padding-left:18px}
.title__1691165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1691165__.style_circle2 p {padding-left:18px}
.title__1691165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1691165__ p {font-size:20px}
	.title__1691165__.style_top p:before {width:20px}
	.title__1691165__.style_right p:before {height:20px}
	.title__1691165__.style_bottom p:before {width:20px}
	.title__1691165__.style_left p:before {height:20px}
}

/*     1690605 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1690605__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1690605__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1690605__ ul li:first-child {margin-top:0}
.text_list__1690605__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1690605__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1690605__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1690605__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1690605__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1690605__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1690605__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1690605__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1690605__ ul li {font-size:20px}
}

/*     1690635 : 타이틀 텍스트      */
.title__1690635__ {font-size:0}
.title__1690635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1690635__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1690635__.style_top p {padding-top:10px}
.title__1690635__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1690635__.style_right p {padding-right:14px}
.title__1690635__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1690635__.style_bottom p {padding-bottom:12px}
.title__1690635__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1690635__.style_left p {padding-left:14px}
.title__1690635__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1690635__.style_circle1 p {padding-left:18px}
.title__1690635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1690635__.style_circle2 p {padding-left:18px}
.title__1690635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1690635__ p {font-size:24px}
	.title__1690635__.style_top p:before {width:24px}
	.title__1690635__.style_right p:before {height:24px}
	.title__1690635__.style_bottom p:before {width:24px}
	.title__1690635__.style_left p:before {height:24px}
}

/*     1690645 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1690645__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1690645__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1690645__ ul li:first-child {margin-top:0}
.text_list__1690645__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1690645__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1690645__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1690645__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1690645__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1690645__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1690645__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1690645__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1690645__ ul li {font-size:20px}
}

/*     1690615 : 타이틀 텍스트      */
.title__1690615__ {font-size:0}
.title__1690615__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1690615__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1690615__.style_top p {padding-top:10px}
.title__1690615__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1690615__.style_right p {padding-right:14px}
.title__1690615__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1690615__.style_bottom p {padding-bottom:12px}
.title__1690615__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1690615__.style_left p {padding-left:14px}
.title__1690615__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1690615__.style_circle1 p {padding-left:18px}
.title__1690615__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1690615__.style_circle2 p {padding-left:18px}
.title__1690615__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1690615__ p {font-size:24px}
	.title__1690615__.style_top p:before {width:24px}
	.title__1690615__.style_right p:before {height:24px}
	.title__1690615__.style_bottom p:before {width:24px}
	.title__1690615__.style_left p:before {height:24px}
}

/*     1690625 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1690625__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1690625__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1690625__ ul li:first-child {margin-top:0}
.text_list__1690625__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1690625__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1690625__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1690625__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1690625__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1690625__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1690625__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1690625__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1690625__ ul li {font-size:20px}
}

/*     1690955 : 타이틀 텍스트      */
.title__1690955__ {font-size:0}
.title__1690955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1690955__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1690955__.style_top p {padding-top:10px}
.title__1690955__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1690955__.style_right p {padding-right:14px}
.title__1690955__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1690955__.style_bottom p {padding-bottom:12px}
.title__1690955__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1690955__.style_left p {padding-left:14px}
.title__1690955__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1690955__.style_circle1 p {padding-left:18px}
.title__1690955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1690955__.style_circle2 p {padding-left:18px}
.title__1690955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1690955__ p {font-size:24px}
	.title__1690955__.style_top p:before {width:24px}
	.title__1690955__.style_right p:before {height:24px}
	.title__1690955__.style_bottom p:before {width:24px}
	.title__1690955__.style_left p:before {height:24px}
}

/*     1690965 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1690965__ .inline_block__1690965__ {display:inline-block;vertical-align:top}
.text_wrap__1690965__ .inline_block__1690965__ .inner__1690965__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__1690965__ .inline_block__1690965__ .inner__1690965__ .icon__1690965__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__1690965__ .inline_block__1690965__ .inner__1690965__ .icon__1690965__:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_wrap__1690965__ .inline_block__1690965__ .inner__1690965__ .text__1690965__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__1690965__.s_size_75 .inline_block__1690965__ .inner__1690965__ .icon__1690965__ {padding-right:.5em;font-size:.75em}
.text_wrap__1690965__.s_size_100 .inline_block__1690965__ .inner__1690965__ .icon__1690965__ {padding-right:.5em;font-size:1em}
.text_wrap__1690965__.s_size_150 .inline_block__1690965__ .inner__1690965__ .icon__1690965__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1690965__.s_size_200 .inline_block__1690965__ .inner__1690965__ .icon__1690965__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1690965__.s_size_250 .inline_block__1690965__ .inner__1690965__ .icon__1690965__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1690965__ .inline_block__1690965__ .inner__1690965__ {font-size:20px}
}

/*     1690975 : 장문 텍스트      */
.textarea__1690975__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1690975__ p {font-size:20px}
}

/*     1690985 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1690985__ .inline_block__1690985__ {display:inline-block;vertical-align:top}
.text_wrap__1690985__ .inline_block__1690985__ .inner__1690985__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__1690985__ .inline_block__1690985__ .inner__1690985__ .icon__1690985__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__1690985__ .inline_block__1690985__ .inner__1690985__ .icon__1690985__:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_wrap__1690985__ .inline_block__1690985__ .inner__1690985__ .text__1690985__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__1690985__.s_size_75 .inline_block__1690985__ .inner__1690985__ .icon__1690985__ {padding-right:.5em;font-size:.75em}
.text_wrap__1690985__.s_size_100 .inline_block__1690985__ .inner__1690985__ .icon__1690985__ {padding-right:.5em;font-size:1em}
.text_wrap__1690985__.s_size_150 .inline_block__1690985__ .inner__1690985__ .icon__1690985__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1690985__.s_size_200 .inline_block__1690985__ .inner__1690985__ .icon__1690985__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1690985__.s_size_250 .inline_block__1690985__ .inner__1690985__ .icon__1690985__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1690985__ .inline_block__1690985__ .inner__1690985__ {font-size:20px}
}

/*     1690995 : 장문 텍스트      */
.textarea__1690995__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1690995__ p {font-size:20px}
}

/*     1691005 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1691005__ .inline_block__1691005__ {display:inline-block;vertical-align:top}
.text_wrap__1691005__ .inline_block__1691005__ .inner__1691005__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__1691005__ .inline_block__1691005__ .inner__1691005__ .icon__1691005__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__1691005__ .inline_block__1691005__ .inner__1691005__ .icon__1691005__:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_wrap__1691005__ .inline_block__1691005__ .inner__1691005__ .text__1691005__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__1691005__.s_size_75 .inline_block__1691005__ .inner__1691005__ .icon__1691005__ {padding-right:.5em;font-size:.75em}
.text_wrap__1691005__.s_size_100 .inline_block__1691005__ .inner__1691005__ .icon__1691005__ {padding-right:.5em;font-size:1em}
.text_wrap__1691005__.s_size_150 .inline_block__1691005__ .inner__1691005__ .icon__1691005__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1691005__.s_size_200 .inline_block__1691005__ .inner__1691005__ .icon__1691005__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1691005__.s_size_250 .inline_block__1691005__ .inner__1691005__ .icon__1691005__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1691005__ .inline_block__1691005__ .inner__1691005__ {font-size:20px}
}

/*     1691015 : 장문 텍스트      */
.textarea__1691015__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1691015__ p {font-size:20px}
}

/*     1691025 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1691025__ .inline_block__1691025__ {display:inline-block;vertical-align:top}
.text_wrap__1691025__ .inline_block__1691025__ .inner__1691025__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__1691025__ .inline_block__1691025__ .inner__1691025__ .icon__1691025__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__1691025__ .inline_block__1691025__ .inner__1691025__ .icon__1691025__:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_wrap__1691025__ .inline_block__1691025__ .inner__1691025__ .text__1691025__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__1691025__.s_size_75 .inline_block__1691025__ .inner__1691025__ .icon__1691025__ {padding-right:.5em;font-size:.75em}
.text_wrap__1691025__.s_size_100 .inline_block__1691025__ .inner__1691025__ .icon__1691025__ {padding-right:.5em;font-size:1em}
.text_wrap__1691025__.s_size_150 .inline_block__1691025__ .inner__1691025__ .icon__1691025__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1691025__.s_size_200 .inline_block__1691025__ .inner__1691025__ .icon__1691025__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1691025__.s_size_250 .inline_block__1691025__ .inner__1691025__ .icon__1691025__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1691025__ .inline_block__1691025__ .inner__1691025__ {font-size:20px}
}

/*     1691035 : 장문 텍스트      */
.textarea__1691035__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1691035__ p {font-size:20px}
}

